소개
ID로 단일 자산 그룹 상세 정보를 조회합니다.요청 주소
POST
쿼리 파라미터
string
필수
작업 이름, 고정값
GetAssetGroupstring
필수
버전, 고정값
2024-01-01인증
string
필수
Bearer Token, 예:
Bearer sk-your_token_key요청 매개변수
string
필수
자산 그룹 ID
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
POST
https://api.gravitex.ai/api/v3/seedance?Action=GetAssetGroup&Version=2024-01-01
GetAssetGroup2024-01-01Bearer sk-your_token_keycurl -X POST "https://api.gravitex.ai/api/v3/seedance?Action=GetAssetGroup&Version=2024-01-01" \
-H "Authorization: Bearer sk-your_token_key" \
-H "Content-Type: application/json" \
-d '{"Id": "group-20260710-abcde"}'
{
"ResponseMetadata": {"Action": "GetAssetGroup"},
"Result": {
"Id": "group-20260710-abcde",
"Name": "角色A",
"Description": "测试角色",
"GroupType": "AIGC",
"ProjectName": "default",
"CreateTime": "2026-07-10T00:00:00Z",
"UpdateTime": "2026-07-10T00:00:00Z"
}
}
